# translation of ktexteditor_kttsd.po to Italian
# Federico Zenith <zenith@chemeng.ntnu.no>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ktexteditor_kttsd\n"
"POT-Creation-Date: 2005-02-20 01:26+0100\n"
"PO-Revision-Date: 2005-01-30 01:55+0100\n"
"Last-Translator: Federico Zenith <zenith@chemeng.ntnu.no>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: katekttsd.cpp:75
msgid "Speak Text"
msgstr "Pronuncia testo"

#: katekttsd.cpp:98
msgid "Starting KTTSD Failed"
msgstr "Avvio di KTTSD non riuscito"

#: katekttsd.cpp:108 katekttsd.cpp:115
msgid "DCOP Call Failed"
msgstr "Chiamata a DCOP non riuscita"

#: katekttsd.cpp:109
msgid "The DCOP call setText failed."
msgstr "La chiamata setText a DCOP non è riuscita."

#: katekttsd.cpp:116
msgid "The DCOP call startText failed."
msgstr "La chiamata startText a DCOP non è riuscita."
